html, body{margin: 0; font-family: 'NanumSquareRoundBold'; background-color: whitesmoke;}
*{letter-spacing: -1px;}
input:-webkit-autofill, input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, input:-webkit-autofill:active { transition: background-color 5000s ease-in-out 0s; }
select {border-radius:0; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
strong {font-family: 'NanumSquareRoundExtraBold';}
:focus, label, input[type='checkbox'] {outline:none;-webkit-tap-highlight-color : rgba(0,0,0,0);}
::placeholder {color: #79c5c6;font-size: 12px;opacity: 1;}
.right {text-align: right !important;}
button, input:read-only{cursor: pointer;}

.tcolor1{color:#79c5c6;}
.tcolor2{color:#51a3a4;}
.tcolor3{color:#408384;}
.red{color:red !important;}

.authbox{ display: none;}
.authbox #authIframe{position: fixed; top: 60px; left: 0; width: 100vw; height: calc(100vh - 60px); border: none; background-color: #fff;}

#postcode_layer{position:fixed !important; top: 0;left: 0;width:100%;height:100%;-webkit-overflow-scrolling:touch;z-index: 10 !important;}
#postcode_layer iframe{height: calc(100% - 63px) !important; padding-top: 63px !important;width:1px; min-width:100%;}
#postcode_layer .close{cursor: pointer;}
.top {position: fixed; width: 100%; height: 60px;top:0;left: 0; display: flex; align-items: center;justify-content: center; border-bottom:1px solid #ddd;box-shadow: 0 -4px 10px 0px; background: #fff; z-index: 1;}
.top .text{font-size:16px;font-family: 'NanumSquareRoundExtraBold';}
.top .close{position: absolute;right: 20px;font-size: 40px;line-height: 27px;padding-top: 5px;}
.top .log{position: absolute;background-image: url(/images/storepal/comm/storepal_log.png);background-repeat: no-repeat;background-size: 80px auto;width: 100%;height: 100%;background-position: 50% 65%;}
.top .pal_log{position: absolute;background-image: url(/images/storepal/comm/3friend_log.png);background-repeat: no-repeat;background-size: auto 78%;width: 100%;height: 100%;background-position: 3% 49%;}

.content{margin: auto; padding-bottom:20px;}
.content .tab_div{display: flex; justify-content: space-around; }
.content .tab_div .tab{border-bottom: 3px solid #79c5c6; color:#79c5c6; padding: 20px 0; width: 100%; text-align: center; background-color: #fff; cursor: pointer !important; font-family: 'NanumSquareRoundExtraBold';}
.content .tab_div .tab_sel{border-bottom: 3px solid #408384 !important;color:#408384 !important;}

.content .tab_view {max-width: 350px; margin: 30px auto 60px auto;}
.content .tab_view div[class^='tab_view_']{display: none;}
.content .tab_view div[class^='tab_view_'].show{display: block !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .agree_box{height: 40px; overflow-y: scroll; width: calc(100% - 20px); background: #fff; border: 1px solid #ccc; border-radius: 5px; padding: 10px; color:#afafaf; font-size: 12px; margin-top: 10px;}
.content .tab_view div[class^='tab_view_'] .inp_box .chk_box {padding-top: 1px; display: flex; align-items: center;align-items: center; flex-wrap: wrap;}
.content .tab_view div[class^='tab_view_'] .inp_box .chk_box input[type=checkbox] {width: 15px; height: 15px; margin: 3px 0 2px 8px;cursor: pointer;}
.content .tab_view div[class^='tab_view_'] .inp_box .chk_box .chk_err {width: 100%; color:red; font-size: 11px; padding-left: 32px; display: none;}
.content .tab_view div[class^='tab_view_'] .inp_box .chk_box.err .chk_err {display: block !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .chk_box label {font-size:13px;cursor: pointer; padding-left: 8px; word-break: keep-all;}
.content .tab_view div[class^='tab_view_'] .inp_box{margin-bottom: 20px;padding: 20px; border-radius: 15px; border: 1px solid #ddd; background-color: #fff;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_title{font-family: 'NanumSquareRoundExtraBold'; font-size:16px; padding: 0 0 10px 5px; color:#408384;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_help{font-size: 13px;padding: 10px 0;color: #51a3a4; width: 100%;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_emport{font-size:11px; color:red; width: 100%; line-height: 14px;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp {display: flex;justify-content: space-between; align-items: baseline; padding: 5px 0;min-height: 30px; flex-wrap: wrap;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .inp_help_sub{font-size: 12px;padding-top: 7px;color: #51a3a4; width: 100%; word-break: keep-all;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .addr_box {display: flex;justify-content: space-between;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .addr_box button{width: 30px;height: 31px; border-radius: 5px; border: none;background-image: url(/images/storepal/comm/search.png);background-size: auto 50%;background-repeat: no-repeat;background-position: 50% 50%;background-color: #408384;cursor: pointer !important;border-color: #408384 !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .addr_box input[type=text]{width: 100px !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .inp_sub_title{font-size: 14px;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp select{border-radius: 3px; border: 1px solid #79c5c6; padding: 6px 8px; width: 148px; font-size: 14px;background: #fff;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .jumin_box .jumin_01{width: 44px !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .jumin_box .jumin_02{width: 50px !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp input[type='text'].err,
.content .tab_view div[class^='tab_view_'] .inp_box .inp input[type='tel'].err {border-color: red !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp input[type='text'],
.content .tab_view div[class^='tab_view_'] .inp_box .inp input[type='tel']{border-radius: 3px; border: 1px solid #79c5c6; padding: 6px 8px; width: 130px; font-size: 14px;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp input[type='text']:focus,
.content .tab_view div[class^='tab_view_'] .inp_box .inp input[type='tel']:focus{border-color: #408384 !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp button{border: 1px solid #51a3a4; background-color: #51a3a4; padding: 7px 20px;color: #fff;font-family: 'NanumSquareRoundExtraBold';border-radius: 5px; font-size: 13px;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp button.err {border: 1px solid red !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .radio_box {width: 140px;text-align: center;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .radio_box label{cursor: pointer !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .radio_box input[type='radio']{margin-top: -1px;vertical-align: middle;margin-right: 7px; cursor: pointer !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .radio_box input[type='radio']:after {width: 15px;height: 15px;border-radius: 15px;top: -2px;left: -1px;position: relative;background-color: #d1d3d1;content: '';display: inline-block;visibility: visible;border: 2px solid white;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp .radio_box input[type='radio']:checked:after {background-color: #408384;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_flex {display: flex;flex-wrap: wrap;justify-content: space-around;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_flex .inp {width: 45% !important;justify-content: space-around !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_flex .inp .inp_text{font-size:13px;width: 50%;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_flex .inp input[type='text'],
.content .tab_view div[class^='tab_view_'] .inp_box .inp_flex .inp input[type='tel']{width: 50px;}


.content .inp_plus {width: 100%;text-align: center;margin-top: 20px;}
.content .inp_plus .plus_btn {font-size: 42px;line-height: 30px;border: 3px solid #a5a5a5;width: 37px;border-radius: 30px;margin: auto;background: #fff;color: #a5a5a5;padding-top: 7px;text-align: center;cursor: pointer !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_list_box .inp_list {border-bottom: 1px solid #ddd;padding-bottom: 15px; }
.content .tab_view div[class^='tab_view_'] .inp_box .inp_list_box .inp_list:last-child {border-bottom: unset !important; padding-bottom: 0 !important; }
.content .tab_view div[class^='tab_view_'] .inp_box .inp_list_box .inp_list .remove_div {width: 100%;text-align: center;padding: 10px 0;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_list_box .inp_list .remove_div .remove_btn {color: #6e6e6e;border: 1px solid #6e6e6e;width: 40px;margin-right: 0;margin-left: auto;border-radius: 7px;padding: 3px 5px;font-size: 13px; cursor: pointer !important;}
.content .tab_view div[class^='tab_view_'] .inp_box .inp_list_box .inp_list:first-child .remove_div{display: none;}

.act_btns {display: flex; position: fixed; bottom: 0; left: 0;width: 100%;}
.act_btns .ok_btn_btm {background: #4c4c4c; font-family:'NanumSquareRoundExtraBold';padding:20px 0; color:#fff; border: none; width: 100%; font-size: 16px; cursor: pointer !important;}
.act_btns .ok_btn_btm.invi{background: #408384 !important;}

.indusList{overflow-y: auto; height: 35vh;margin-bottom: 15px; border-top: 1px solid #aaa;border-bottom: 1px solid #aaa;}
.indusList div{line-height: 40px; border-bottom: 1px solid #ddd; font-size:14px;}
.indusList div.on {background-color: #dcffff;}
.indusList div:first-child{border-top: 1px solid #ddd;}
.indusList div:last-child{border-bottom: 0;}

.pop{position: fixed;display: table;width: 100%;height: 100%;top: 0;left: 0;}
.pop .backg{background: #000;opacity: 0.3; width: 100%;height: 100%;top: 0;position: absolute; z-index: -1;}
.pop .middle{display: table-cell;vertical-align: middle;text-align: center;width: 100%;height: 100%;}
.pop .middle .box{margin: auto; width: 80%; background: #fff; border-radius: 15px; border: 1px solid #ddd;max-height: 80vh;}
.pop .middle .box .text{padding:40px 10px 20px 10px; width: calc(100% - 20px);}
.pop .middle .box .btns {display: flex;}
.pop .middle .box .btns button{padding:10px 0; width: calc(100% - 40px); font-size: 14px; color: #fff; border:none; border-radius: 10px;cursor: pointer !important;}
.pop .middle .box .btns button:nth-child(1){margin: 20px 10px 20px 20px; background: #4c4c4c;}
.pop .middle .box .btns button:nth-child(2){margin: 20px 20px 20px 10px; background: #51a3a4;}
.pop .middle .box .indusList{overflow-y: auto; height: 35vh;margin-bottom: 15px; border-top: 1px solid #aaa;border-bottom: 1px solid #aaa;}
.pop .middle .box .indusList div{line-height: 40px; border-bottom: 1px solid #ddd; font-size:14px;}
.pop .middle .box .indusList div.on {background-color: #dcffff;}
.pop .middle .box .indusList div:first-child{border-top: 1px solid #ddd;}
.pop .middle .box .indusList div:last-child{border-bottom: 0;}

.err_pop {position: fixed; bottom:85px; left: 50px; width: calc(100% - 100px); border-radius: 15px; background: rgb(46 80 80); text-align: center; padding: 7px 0; font-size: 13px;color: #fff; border: 0; opacity: 0; transition-timing-function: linear; transition-duration: 0.3s; z-index: -1;}

.down_img {width: 100%; height: auto;}
.down_btn {border:none; border-radius: 25px; background-color: #408384; font-size: 16px; margin: 0 30px; text-align: center; color: #fff; line-height: 50px;font-family: 'NanumSquareRoundExtraBold';cursor: pointer;}
.down_help {padding: 20px 10px; word-break: keep-all; text-align: center;}

.down_app_pop{position: fixed;width: 100%;height: 100%;bottom: 0;top: 0; left: 0; right: 0; display: none; max-width: 400px; margin: auto;}
.down_app_pop .backg{background: #000;opacity: 0.3; width: 100%;height: 100%;top: 0;position: absolute; z-index: -1;}
.down_app_pop .btn_box{width: 100%; height: 180px; background: #fff; position: absolute; bottom: -185px;border-radius: 25px 25px 0 0;transition-timing-function: cubic-bezier(0, 0, 0.65, 1.04); transition-duration: 0.3s;}
.down_app_pop .btn_box .down_app_text {width: 100%; text-align: center; font-family: 'NanumSquareRoundExtraBold'; padding-top: 30px;padding-bottom: 30px;}
.down_app_pop .btn_box .down_app_btn_box {padding-bottom: 10px; width: 100%;display: flex;align-items: center;flex-wrap: wrap; justify-content: space-evenly;}
.down_app_pop .btn_box .down_app_btn_box .down_app_btn {width: calc(45%) !important; cursor: pointer;}